@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@500;600&display=swap');

:root{
    --moderate-violet: hsl(263, 55%, 52%);
    --dark-grayish-blue: hsl(217, 19%, 35%);
    --dark-blackish-blue: hsl(219, 29%, 14%);
}

*{
    font-family: 'Barlow Semi Condensed', sans-serif;
    font-size: 13px;
}

body{
    background-color: rgb(220, 233, 245);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem;
    margin: 2em;
}

.article-wrapper{
    box-shadow: 6px 6px 32px -12px rgba(0,0,0,0.63);
    padding: 2em;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
}

.article-wrapper:last-child{
    grid-column-start: 4;
    grid-row-start: 1;
    grid-row-end: span 2;
}

.bg-quote{
    background-image: url('./images/bg-pattern-quotation.svg');
    background-repeat: no-repeat;
    background-position: top right 10%;
}

.name{
    font-size: medium;
}

.sub-name{
    opacity: 50%;
}

.sub-text{
    opacity: 70%;
}

.bold-content{
    font-size: large;
}

img{
    border-radius: 50%;
    margin-right: 1em;
}

.violet-bg{
    background-color: var(--moderate-violet);
}

.blackish-blue-bg{
    background-color: var(--dark-blackish-blue);
}

.grayish-blue-bg{
    background-color: var(--dark-grayish-blue);
}

.text-white{
    color: white;
}

.article-header{
    display: flex;
    align-items: center;
}

.col-span-2{
    grid-column: span 2;
}

.row-span-2{
    grid-row: span 2;
}

@media only screen and (max-width: 768px) {
    .container{
        display: flex;
        flex-flow: column;
    }
}